0 دنبال کننده
1 دنبال شونده

ارور هنگام نصب Vue Cli 3

ویو جی اس
- 4 روز پیش
توسط Alimotreb آپدیت شد

سلام خدمت دوستان من میخوام Vue Cli رو نصب کنم تو سایتش رفتم ، گفت نود جی اس قبلش نصب کن نود جی اس ورژن 10 رو هم ریختم دستورشو که میزنم ارور میده $ npm install -g @vue/cli npm WARN deprecated hoek@5.0.4: This version is no longer maintained. Please upgrade to the latest version. npm WARN deprecated cross-spawn-async@2.2.5: cross-spawn no longer requires a build toolchain, use it instead ممنون میشم...

3 پاسخ

چطور یه انکودر قدرتمندPHPبسازیم که نیازی به لودر نداشته باشد

PHP
- 2 هفته پیش
توسط روح اله ابراهیم زاده آپدیت شد

سلام به همگی دوستان ، چطوری میتونیم توسط خود کد های PHP یه انکودر PHP درست کنیم که نیازی به لودر نداشته باشد مثل ioncube loader نباشه قدرتمند هم باشه ! یه نمونه اش رو براتون میفرستم <?php /* --------------------------------------------------------------------------------- - PHP Encode - - - - This code was created on : ۲۰۱۸/۱۲/۰۲ at ۰۹:۲...

5 پاسخ

عدم ثبت کوکی در لاراول به صورت آرایه

لاراول
- 1 ماه پیش
توسط حسام موسوی آپدیت شد

سلام و درود خدمت تمامی دوستان یه سری مقادیر دارم که داخل آرایه ریختم به شکلKEY VALUE https://paste.ubuntu.com/p/BbX7F3dcBb/ ولی ارور میده میگه باید استرینگ باشه ، راه حلی هست؟ Argument 2 passed to Symfony\Component\HttpFoundation\Cookie::__construct() must be of the type string or null, array given, called in C:\xampp\htdocs\payments\vendor\laravel\framework\src\Illuminate\Cookie\CookieJar.php on...

1 پاسخ